vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|02 Nov 2005 15:26:22 -0000
vti_extenderversion:SR|5.0.2.4330
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|new_page_7.htm
vti_author:SR|PC\\user
vti_modifiedby:SR|PC\\user
vti_timecreated:TR|30 Oct 2005 09:12:58 -0000
vti_lineageid:SR|{AC5D3AC3-0447-4336-8136-0A7701AD2B65}
vti_cacheddtm:TX|02 Nov 2005 15:26:22 -0000
vti_filesize:IR|232
